Mstscax dll не соответствует версии оболочки клиента

Mstscax dll не соответствует версии оболочки клиента

Про АйТи и около айтишные темы

Управляющий элемент ActiveX служб терминалов (mstscax.dll) не соответствует версии клиентской оболочки

Рабочая станция с Windows XP SP3 не может подключиться к серверу терминалов. Вылетает ошибка — «Управляющий элемент ActiveX служб терминалов (mstscax.dll) не соответствует версии клиентской оболочки».

Решение очень простое, нужно взять динамическую библиотеку mstscax.dll с другого компьютера и заменить на проблемном. Файл mstscax.dll лежит в системной папке: C:WindowsSystem32

Нашли опечатку в тексте? Пожалуйста, выделите ее и нажмите Ctrl+Enter! Спасибо!

Хотите поблагодарить автора за эту заметку? Вы можете это сделать!

Когда я пытаюсь запустить «Подключение к удаленному рабочему столу» в win7 ultimate 64, я получаю следующее сообщение:

Элемент управления ActiveX служб удаленных рабочих столов (mstscax.dll) не соответствует версии оболочки клиента.

Он работал на другой неделе, когда я в последний раз его использовал, и я ничего не сделал ничего с компьютером.

когда я пытаюсь запустить "подключение к удаленному рабочему столу" в win7 ultimate 64 я получаю следующее сообщение:

элемент управления ActiveX служб удаленных рабочих столов (mstscax.файл DLL) не соответствует версии клиентской оболочки.

Он работал на другой неделе, когда я в последний раз использовал его, и я сознательно ничего не сделал с компьютером.

Читайте также:  Microsoft diagnostics and recovery toolset dart
Ссылка на основную публикацию
Adblock detector